### Function

# EDataServer debug_log_disable_domains

since: 2.32

#### Declaration [src]

    void
    e_debug_log_disable_domains (
      const gchar** domains,
      gint n_domains
    )

#### Description [src]

Disables all domains from the `domains` array.

Available since: 2.32

#### Parameters

`domains`

  Type: An array of `gchar*`

  An array of domains to disable.

  The length of the array is specified in the `n_domains` argument.
  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.

`n_domains`

  Type: `gint`

  Legth of the `domains` array.